<component name="libraryTable">
  <library name="com.google.firebase:firebase-database-connection-11.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-connection-11.0.4.aar/21386fdbf4cc95e38165e9a10ee486c0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-connection-11.0.4.aar/21386fdbf4cc95e38165e9a10ee486c0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>